## kakasi 2.3.5~pre1+cvs20071101

=== debian/changelog ===
kakasi (2.3.5~pre1+cvs20071101-1) unstable; urgency=low

  * Maintainer release.
  * New upstream snapshot (Closes: #184286, #162890, #273249, #273250,
    #545045).
  * Updated Standards-Version to 3.8.4.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Switch to debhelper 7.
  * Updated references to the upstream URL.
  * Now libkakasi2-dev is in section libdevel.
  * Removed symlinks to undocumented(7).
  * Added missing upstream docs.
  * Moved kakasi-config to libkakasi2-dev.

 -- Keita Maehara <maehara@debian.org>  Sun, 21 Mar 2010 15:27:39 +0900

kakasi (2.3.4-3.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS on avr32 (Closes: #535748) and ppc64 (Closes: #327131):
     - Copy config.{guess,sub} before ./configure.
     - Add autotools-dev to Build-Depends accordingly.
  * Fix FTBFS on GNU/kFreeBSD (Closes: #306935):
     - Call “autoreconf -vfi” before ./configure.
     - Add autoconf, automake, libtool to Build-Depends accordingly.
  * Fix watch file (Closes: #449790, #529120):
     - Thanks to Yan Morin for the patch.
  * Fix a few lintian warnings:
     - Use debian/compat rather than DH_COMPAT.
     - Add ${misc:Depends} to Build-Depends.
     - Use ${binary:Version} in Build-Depends.
     - Move dh_installdeb after dh_shlibdeps.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 04 Dec 2009 22:33:14 +0100

kakasi (2.3.4-3.1) unstable; urgency=low

  * Non-maintainer upload to fix almost empty copyright file.
    (Closes: #381338)

 -- Margarita Manterola <marga@debian.org>  Fri, 11 Aug 2006 17:21:30 -0300

kakasi (2.3.4-3) unstable; urgency=low

  * Added README.wakati (closes: Bug#189803).

 -- Keita Maehara <maehara@debian.org>  Tue, 30 Dec 2003 22:38:18 +0900

kakasi (2.3.4-2) unstable; urgency=low

  * Added a dependency on kakasi-dic to libkakasi2.

 -- Keita Maehara <maehara@debian.org>  Sat, 28 Sep 2002 20:55:49 +0900

kakasi (2.3.4-1) unstable; urgency=low

  * New upstream release.
  * Removed add-log-mailing-address from changelog.

 -- Keita Maehara <maehara@debian.org>  Tue, 25 Dec 2001 23:18:48 +0900

kakasi (2.3.3-3) unstable; urgency=low

  * Maintainer release (closes: Bug#103346).

 -- Keita Maehara <maehara@debian.org>  Sat, 14 Jul 2001 23:50:12 +0900

kakasi (2.3.3-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Run libtoolize to get support for new architectures.  Closes: #103346

 -- LaMont Jones <lamont@debian.org>  Mon,  9 Jul 2001 21:39:34 -0600

kakasi (2.3.3-2) unstable; urgency=low

  * Updated to Standards-Version 3.5.5.
  * Replaced config.guess and config.sub to support hppa and ia64.
  * Removed "dh_testversion" from debian/rules and added "Build-Depends:
    debhelper" to debian/control.

 -- Keita Maehara <maehara@debian.org>  Sun,  8 Jul 2001 01:47:06 +0900

kakasi (2.3.3-1) unstable; urgency=low

  * New upstream release.
  * Wrote a more verbose description (closes: Bug#74756).
  * Added kakasi-config(1) manpage.

 -- Keita Maehara <maehara@debian.org>  Sun, 28 Jan 2001 11:39:35 +0900

kakasi (2.3.2-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Sat, 29 Apr 2000 15:23:15 +0900

kakasi (2.3.1-2) unstable; urgency=low

  * Moved kakasi.1.gz under /usr/share/man/ja/man1.

 -- Keita Maehara <maehara@debian.org>  Thu, 13 Jan 2000 00:18:46 +0900

kakasi (2.3.1-1) unstable; urgency=low

  * New upstream release (A little patch for the previous version has
    been incorporated into upstream ([namazu-dev 608])).
  * Removed "$(MAKE) dict-install" from debian/rules.

 -- Keita Maehara <maehara@debian.org>  Tue,  2 Nov 1999 00:58:13 +0900

kakasi (2.3.0-1) unstable; urgency=low

  * New upstream release (closes: Bug#46291).
  * Made mkinstalldirs line DESTDIR-aware in top-level Makefile.am
    (therefore Makefile.in too). Already forwarded to upstream.

 -- Keita Maehara <maehara@debian.org>  Thu,  7 Oct 1999 23:21:08 +0900

kakasi (2.2.5-7) unstable; urgency=low

  * Updated to Standards-Version 3.0.0.
  * Compiled with -O option instead of -O2 to avoid segfault problem.
  * Added missing symlink libkakasi.so to libkakasi.so.2.2.5 and
    explicit dependency on the same version of libkakasi2 to
    libkakasi2-dev.

 -- Keita Maehara <maehara@debian.org>  Fri, 10 Sep 1999 22:35:54 +0900

kakasi (2.2.5-6) unstable; urgency=low

  * Official release for the Debian Project.
  * Updated to Standards-Version 2.5.0.0.
  * Applied library patch by Takatsugu Nokubi <knok@daionet.gr.jp> and
    now kakasi consists of four packages: kakasi, kakasi-dic,
    libkakasi2 and libkakasi2-dev.
  * Miscellaneous changes.

 -- Keita Maehara <maehara@debian.org>  Sun,  4 Apr 1999 18:38:25 +0900

kakasi (2.2.5-5) frozen unstable; urgency=low

  * Moved kakasi.1.gz from /usr/man/ja_JP.ujis/man1 to
    /usr/man/ja/man1.

 -- Keita Maehara <maehara@debian.or.jp>  Mon, 11 Jan 1999 21:48:31 +0900

kakasi (2.2.5-4) unstable; urgency=low

  * Applied "WAKATIGAKI" patch by Hajime Baba
    <baba@kusastro.kyoto-u.ac.jp> (wishlist #JP/215).

 -- Keita Maehara <maehara@debian.or.jp>  Sat, 28 Feb 1998 03:12:38 +0900

kakasi (2.2.5-3) unstable; urgency=low

  * Built with libc6.
  * Pristine upstream source (kakasidict is now provided as debian
    .diff.gz patch).
  * Built with debhelper scripts.

 -- Keita Maehara <maehara@debian.or.jp>  Sun,  7 Dec 1997 22:00:14 +0900

kakasi (2.2.5-2) unstable; urgency=low

  * Added -isp option to dpkg-gencontrol.

 -- Keita Maehara <maehara@debian.or.jp>  Sat, 1 Nov 1997 01:41:08 +0900

kakasi (2.2.5-1) unstable; urgency=low

  * Initial Release.

 -- Keita Maehara <maehara@mbox.kyoto-inet.or.jp>  Sat, 13 Sep 1997 01:43:14 +0900

Local variables:
mode: debian-changelog
End:
