=== debian/control ===
Source: kakasi
Section: text
Priority: optional
Maintainer: Keita Maehara <maehara@debian.org>
Build-Depends: debhelper (>= 7.0.50~), autoconf, automake, libtool, autotools-dev
Standards-Version: 3.8.4
Homepage: http://kakasi.namazu.org

Package: kakasi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kakasi-dic
Description: KAnji KAna Simple Inverter
 KAKASI is the language processing filter to convert Kanji characters
 to Hiragana, Katakana or Romaji(1) and may be helpful to read
 Japanese documents.
 .
 The name "KAKASI" is the abbreviation of "kanji kana simple inverter"
 and the inverse of SKK "simple kana kanji converter" which is
 developed by Masahiko Sato at Tohoku University. The most entries of
 the kakasi dictionary is derived form the SKK dictionaries. If you
 have some interests in the naming of "KAKASI", please consult to
 Japanese-English dictionary. :-)
 .
 (1) "Romaji" is alphabetical description of Japanese pronunciation.

Package: kakasi-dic
Architecture: all
Depends: ${misc:Depends}
Conflicts: kakasi (<= 2.2.5-5)
Description: KAKASI dictionary files
 This package provides KAKASI dictionary files. You have to install
 this package if you use KAKASI.
 .
 KAKASI is the language processing filter to convert Kanji characters
 to Hiragana, Katakana or Romaji(1) and may be helpful to read
 Japanese documents.
 .
 (1) "Romaji" is alphabetical description of Japanese pronunciation.

Package: libkakasi2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kakasi-dic
Description: Library version of KAKASI
 This package provides the function of KAKASI as a shared library.
 .
 KAKASI is the language processing filter to convert Kanji characters
 to Hiragana, Katakana or Romaji(1) and may be helpful to read
 Japanese documents.
 .
 (1) "Romaji" is alphabetical description of Japanese pronunciation.

Package: libkakasi2-dev
Section: libdevel
Architecture: any
Depends: libkakasi2 (= ${binary:Version}), ${misc:Depends}, libc6-dev
Provides: kakasi-dev
Conflicts: kakasi-dev
Description: Header files and static libraries for library version of KAKASI
 This package provides header files and static libraries for library
 version of KAKASI.
 .
 KAKASI is the language processing filter to convert Kanji characters
 to Hiragana, Katakana or Romaji(1) and may be helpful to read
 Japanese documents.
 .
 (1) "Romaji" is alphabetical description of Japanese pronunciation.
