## kakasi 2.3.6

=== debian/changelog ===
kakasi (2.3.6-4) unstable; urgency=medium

  * Team upload

  * debian/control
    - revert maintainer address
    - set Standards-Version: 4.2.1
    - drop unnecessary Build-Depends
    - use "Build-Depends: debhelper-compat", instead of debian/compat
  * debian/compat
    - drop it
  * debian/watch
    - use version 4
  * debian/libkakasi2.postinst
    - unnecessary, drop it

 -- Hideki Yamane <henrich@debian.org>  Sun, 02 Dec 2018 18:10:55 +0900

kakasi (2.3.6-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces

  [ NOKUBI Takatsugu ]
  * d/control: fix email address for tracker

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Wed, 03 Oct 2018 18:14:32 +0900

kakasi (2.3.6-2) unstable; urgency=medium

  * Update VCS to new salsa service in compliance to the Debian
    Policy 5.6.26 (version 4.1.4).
  * Migrate from alioth to lists.debian.org for the maintainer address.
    Closes: #899560
  * Bump standards version to 4.1.4 and compat to 11.
  * Format with wrap-and-sort.

 -- Osamu Aoki <osamu@debian.org>  Mon, 09 Jul 2018 23:58:28 +0900

kakasi (2.3.6-1) unstable; urgency=medium

  * New upstream release.

 -- Osamu Aoki <osamu@debian.org>  Sun, 15 Jun 2014 00:44:23 +0900

kakasi (2.3.5-2) unstable; urgency=medium

  * Fix kakasi-config script.  Closes: #737378

 -- Osamu Aoki <osamu@debian.org>  Mon, 03 Feb 2014 00:00:27 +0900

kakasi (2.3.5-1) unstable; urgency=medium

  * New upstream release.
  * Update package with M-A and fortify.
  * Fix manpages over - etc.
  * Add symbols support to libkakasi2.
  * Use UTF-8 for the Japanese documenmtation.

 -- Osamu Aoki <osamu@debian.org>  Sat, 01 Feb 2014 20:45:09 +0900

kakasi (2.3.5~pre1+cvs20071101-3) unstable; urgency=medium

  * QA upload.

  [ Logan Rosen ]
  * Use dh-autoreconf instead of autotools-dev to also fix FTBFS on ppc64el
    by getting new libtool macros (still updates config.{sub,guess}; closes:
    #733709).

 -- Colin Watson <cjwatson@debian.org>  Thu, 09 Jan 2014 15:41:40 +0000

kakasi (2.3.5~pre1+cvs20071101-2) unstable; urgency=low

  * Set the Maintainer field to Debian QA Group.

 -- Keita Maehara <maehara@debian.org>  Tue, 02 Jul 2013 00:31:56 +0900
