=== debian/control ===
--- 
+++ 
@@ -1,13 +1,18 @@
 Source: kakasi
 Section: text
 Priority: optional
-Maintainer: Keita Maehara <maehara@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), autoconf, automake, libtool, autotools-dev
-Standards-Version: 3.8.4
+Maintainer: Natural Language Processing (Japanese) <team+pkg-nlp-ja@tracker.debian.org>
+Uploaders: Osamu Aoki <osamu@debian.org>
+Build-Depends: debhelper (>= 11~),
+               debhelper-compat (= 11),
+Standards-Version: 4.2.1
 Homepage: http://kakasi.namazu.org
+Vcs-Git: https://salsa.debian.org/debian/kakasi.git
+Vcs-Browser: https://salsa.debian.org/debian/kakasi
 
 Package: kakasi
 Architecture: any
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}, kakasi-dic
 Description: KAnji KAna Simple Inverter
  KAKASI is the language processing filter to convert Kanji characters
@@ -25,8 +30,9 @@
 
 Package: kakasi-dic
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
-Conflicts: kakasi (<= 2.2.5-5)
+Breaks: kakasi (<= 2.2.5-5)
 Description: KAKASI dictionary files
  This package provides KAKASI dictionary files. You have to install
  this package if you use KAKASI.
@@ -40,6 +46,8 @@
 Package: libkakasi2
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}, kakasi-dic
 Description: Library version of KAKASI
  This package provides the function of KAKASI as a shared library.
@@ -53,6 +61,7 @@
 Package: libkakasi2-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libkakasi2 (= ${binary:Version}), ${misc:Depends}, libc6-dev
 Provides: kakasi-dev
 Conflicts: kakasi-dev
