=== debian/watch ===
version=4
http://kakasi.namazu.org/stable/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
